Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Sep 2019 03:33:27 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Saturday 7 of September 2019 , at 5Pm

I was in one of your stores today and Unfortunately, there was an unpolite employee, in front of all the customer with no tact, after one of the employees told me that his name was Firas, Syria .

The word he said : “ I will F..k you sister “ in Arabic word !

Store location in Al Salam Mall

In your store was So many families

“ I hope you give him Warning not to practice wrong words within a clean working environment “ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/151674